<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.leudaemialikeme.Fragment.PrivateMsgFragment">

    <!-- TODO: Update blank fragment layout -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView11"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:src="@drawable/img_user" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="350dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/textView29"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="未关注用户" />

                <TextView
                    android:id="@+id/textView67"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="回复@用户yd5656" />
                <TextView
                    android:id="@+id/textView30"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="你好，请问可以加一个好友吗" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <LinearLayout
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageView12"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="10dp"
                    android:src="@drawable/img_helper" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="353dp"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/textView20"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="小白快跑" />

                <TextView
                    android:id="@+id/textView31"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="你好，请问医生是建议你的饮食习惯怎么培养呢？" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</FrameLayout>
